/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "Отмена";
"continue"="Продолжить";
"Wait" = "Подождать";
"quit"="Выход";
"introduction"="Введение";
"processing"="Выполняется обработка";
"uninstallInProgress"="Выполняется удаление файлов. Подождите...";
"complete"="Удаление завершено";
"completeInstruction"="Завершено удаление программного обеспечения HP и всех связанных настроек.";
"%@ is busy"="Программа %@ занята";
"You cannot quit the application while changes are being applied." = "Нельзя выйти в процессе внесения изменений.";
"OK" = "OK";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "Добавить новый принтер";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "Закрыть";

/* The first (Introdution) installer screen title */
"Purpose" = "Цель";

/* The last (Conclusion) installer screen title */
"Complete" = "Завершить";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "Возможно, объект %1$@ был перемещен или удален. Выйдите и повторно откройте %1$@, затем повторите попытку.";
"Cannot complete operation" = "Не удается завершить операцию";

"Set Up New Device" = "Настройка нового устройства";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "Имеются активные задания печати.";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "Нажмите кнопку \"%1$@\", чтобы подождать завершения печати, или \"%2$@\", чтобы отменить активные задания печати.";

